/* SECTION STYLES */
#ibm-pcon {
  margin: 0 !important;
}

#shadeband {
  background: url(/software/tivoli/endpoint-manager/images/gradient-bg-a.png) repeat-x center 100% !important;
}

.shad-wide {
	background: url(/software/tivoli/software-defined-storage/shad-curve-bottom-wide.png) no-repeat center bottom !important;
}

#serverrow {background: url(/software/tivoli/solutions/unified-device-mgmt/images/server-row-ibmbandbground.jpg) no-repeat center 50%; background-size:cover;}
/* SECTION STYLES */

.ibm-share-this {
    margin-top: 8px !important;
}